<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./styles/style.css">
    <title>hw06-async-await</title>
</head>
<body>
    <section class="section">
        <div class="div">
            <button class="btn">Знайти по IP</button>
            <p class="text"></p>
        </div>
    </section>
    <script src="./script/script.js"></script>
</body>
</html>